Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 01:58:58 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is regarding returns and refund out of online order no. 9606300419. I had ordered two products and both of them were defective products that was sent to me. Hence, I had requested return for the products. One product that is giggles high chair was returned and i have received the refund amount back to my account within few days. The second defective product which is "Chicco pocket meal high chair" priced AED349 was picked up as return by an Aramex representative on 7th of September at 10:30am from my place. I have not received any update on the app regarding the return of the same nor have I received the refund amount back inspite of contacting the customer care over call several times till date. The issue is not taken seriously inspite of complaining more than five times. The complaint number for the same is "1581808 " The last time I contacted them I was told by
  a customer care representative named Miss. Salsadeal that I will be receiving the refund in 5 business days and it has been more than 10 days and I have not received any update or refund of the same. I kindly request you to process my refund at the earliest.  Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1644980